
Foreman - Bug #36419

Generate locale js files as pretty for smaller diffs on updates

05/19/2023 01:29 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases: 3.7.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9712

  

Description

Associated revisions

Revision f7e5525d - 05/20/2023 10:25 PM - Adam Ruzicka

Fixes #36419 - Generate locale js files as pretty

for smaller diffs on updates

History

#1 - 05/19/2023 01:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9712 added

#2 - 05/20/2023 10:25 PM - The Foreman Bot

- Fixed in Releases 3.7.0 added

#3 - 05/20/2023 11:00 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f7e5525dc8a3af7dd5333038f633f4e8b462f5be.

#4 - 05/25/2023 11:42 AM - Ewoud Kohl van Wijngaarden

- Category set to Internationalization

- Triaged changed from No to Yes
